/** Shopify CDN: Minification failed

Line 40:1 Expected "}" to go with "{"

**/
* {
    font-family: 'Open Sans', sans-serif;
} 

.review-mobile {
  display: none;
}

@media screen and (min-width: 768px) {
  .review-desktop {
    display: block;
  }

  .review-mobile {
    display: none !Important;
  }
}

@media screen and (max-width: 767px) {
  .review-desktop {
    display: none !Important;
  }

  .review-mobile {
    display: block;
  }
/* Oculta el bloque de Bienvenida/Login solo en el menú lateral móvil */
.menu-drawer__account {
    display: none !important;
}

/* Si también quieres quitar el icono de "monigote" del header en desktop */
.header__icon--account {
    display: none !important;
}